.login .errMsg { background: transparent; }

.login .loader:after { background: #ffc101; }

.login .mainInner { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.loginTitle { width: 80%; position: relative; margin-bottom: 20%; }

.loginTitle h2 { font-size: 2.5rem; position: relative; z-index: 2; }

.loginTitle img { position: absolute; top: 50%; transform: translateY(-50%); width: 45%; right: 0; }

.index .fixedAfter { position: inherit; top: 0; left: 0; right: 0; background: #f7f6f0; border-bottom: 1px solid white; z-index: 3; }

.index .fixedAfter .childSelect { margin-bottom: 1rem; }

.index .fixedAfter .subTitle { display: none; }

.index .childSelect { padding-top: .5rem; margin: 0 0 2rem; position: relative; z-index: 2; }

.index .childSelect .childInfo { display: none; }

.index .childSelect .selected { display: flex; }

.index .childSelect.selectWindow { width: 90%; margin: 1.5rem auto; padding: 1rem 0; background: #e86243; border-radius: 10px; }

.index .childSelect.selectWindow .childInfo { align-items: center; display: flex; margin-bottom: 1.5rem; }

.index .childSelect.selectWindow .childInfo:last-child { margin-bottom: 0; }

.index .childSelect.selectWindow .selected { opacity: .7; pointer-events: none; }

.index .dateSelect { padding-bottom: 1rem; }

.index .dateSelect .select select { padding: .7em 1.7rem .7em .8em; }

.index .dateSelect .rtnBtn { color: white; background: #e86243; width: 32px; line-height: 32px; margin-left: .5rem; }

.index .calendarContent { position: relative; }

.index .calendar { width: 90%; margin: 0 auto; padding-bottom: calc(43.6px + 2rem); }

.index .calendar .box { padding: 1rem 0; border-bottom: 1px solid white; }

.index .calendar .box * { font-size: .9rem; }

.index .calendar .box .registered { width: calc(100% - 4rem); }

.index .calendar .box .registered > p { margin-bottom: .7rem; }

.index .calendar .box .registered .fx-b { flex-wrap: wrap; }

.index .calendar .box .registered .fx-b .fx { width: 48%; margin-bottom: 7px; }

.index .calendar .box .registered .fx-b .fx:nth-last-of-type(-n+2) { margin-bottom: 0; }

.index .calendar .box .registered .fx-b .fx * { font-size: 12px; }

.index .calendar .box .registered .fx-b .fx span { width: 5.6em; text-align-last: justify; margin-right: .7rem; }

.index .calendar .box p.holidayName { background: #e85d57; color: white; border-radius: 4px; padding: .4rem 0; margin-bottom: 0; }

.index .calendar .box .absence { padding: .4rem 1rem; }

.index .fixedBtn { width: 100%; position: fixed; left: 0; right: 0; bottom: 0; background: #f7f6f0; }

.index .fixedBtn a { display: block; width: 80%; margin: 1rem auto; border-radius: 10px; background: #53ad5b; color: white; padding: .7rem; font-size: 1.1rem; letter-spacing: 3px; }

.bgCloseOpen { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; }

.enterLeave { position: relative; }

.enterLeave .currentTime button { position: relative; margin-top: 7rem; }

.enterLeave .currentTime button span { position: relative; z-index: 2; display: block; }

.enterLeave .currentTime button span:first-child { font-size: 3rem; font-weight: bold; background: rgba(245, 221, 147, 0.7); padding: .7rem 1rem; margin-bottom: 1rem; }

.enterLeave .currentTime button i { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: block; font-size: 17rem; }

.registerForm { min-height: calc(100vh - 38.6px); position: relative; }

.registerForm .mainInner { min-height: calc(100vh - 38.6px); padding: 2rem 0; display: flex; flex-direction: column; }

.registerForm .mainInner > button { margin: auto auto 0; }

.registerForm form { width: 85%; margin: 0 auto; }

.registerForm .childCheck { background: #e86243; border-radius: 10px; padding: 1rem; }

.registerForm .childCheck .checkbox { margin-bottom: 1rem; }

.registerForm .childCheck .checkbox:last-child { margin-bottom: 0; }

.registerForm .childCheck .checkbox label :not(span) { opacity: .7; }

.registerForm .childCheck .checkbox input:checked ~ label :not(span) { opacity: 1; }

.registerForm .childCheck .childInfo { margin-bottom: 1rem; align-items: center; }

.registerForm .childCheck .childInfo:last-child { margin-bottom: 0; }

.registerForm .childCheck .childInfo .circleImg { width: 60px; margin: 0; }

.registerForm .childCheck .childInfo .name { flex: 2; }

.enterLeaveRegistered { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.enterLeaveRegistered p { margin-bottom: .7rem; }

.isComplete .registerTime { margin-top: 3rem; }

.isComplete .registerTime h2 { font-size: 6rem; }

.isComplete .registerTime p { font-size: 1.1rem; }

.childState .timeToEnter { font-size: 1.1rem; background: #6abede; padding: .7rem 0; border-radius: 10px; color: white; }

.childState .timeToEnter span { font-size: 1.5rem; font-weight: bold; margin-left: 1rem; }

.childStateDetail .slideMenuWrap + .slideMenuWrap { margin-top: 2rem; }

.childStateDetail .checkbox label span { margin: 0 .7rem .7rem auto; }

.childStateDetail .childInfo::after { border-radius: 7px 7px 0 0; }

.childStateDetail .inner { padding: 1.5rem 1rem; background: #e86243; border-radius: 0 0 7px 7px; }

.childStateDetail .inner .ipGroup > span { color: white; }

.childStateDetail .inner .radioBox input:checked ~ label { background: white; color: #e86243; }

.childStateDetail .inner .radioBox label { border-color: white; color: white; }

.index .calendar .box p.holidayName1 { background: #e85d57; color: white; border-radius: 4px; padding: .4rem 0; margin-bottom: 0; }
.logout-header{
	display: block;
    text-align: center;
    min-width: 6%;
    position: absolute;
    right: 0;
}
.relationship{
	overflow-x: scroll;
	display: flex;
}
.relationship label{
	display: inline-block;
	min-width:65px;
	text-align: center;
}
.relations_input{
	width: 30%;
    height: 50px !important;
}

#childImgUpload{ width: 744px; max-width: 94%; margin: 0 auto; padding-top: 3rem; min-height: calc(100vh - 6rem); }
#childImgUpload #childNameBtn { border: 1px solid #e86243; border-radius: 3px; }

#childImgUpload #childNameBtn div { flex-grow: 1; padding: .7rem .7rem; color: #e86243; border-right: 1px solid #e86243; }

#childImgUpload #childNameBtn div:last-child { border-right: none; }

#childImgUpload #childNameBtn .active { background: #e86243; color: white; }

#childImgUpload .uploadArea { margin: 3rem auto 0; padding: 2rem 1rem; display: none; background: white; width: 90%; box-shadow: 7px 8px 16px -2px rgba(171, 168, 152, 0.1), 6px 4px 7px 1px rgba(171, 168, 152, 0.07); border-radius: 4px; }

#childImgUpload .uploadArea img { width: 250px; margin: 0 auto .7rem; }

#childImgUpload .uploadArea .fileBtn { margin: 2.9rem auto .9rem; position: relative; }

#childImgUpload .uploadArea .fileBtn input { position: absolute; top: 0; left: 0; right: 0; bottom: 0; opacity: 0; padding: 0; z-index: 2; }

.cropArea { position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 550px; max-width: 94%; background: #ffffff; z-index: 2; display: none; }

.cropAreaBox { display: none; }

.cropAreaInner { position: relative; width: 90%; padding-top: 90%; margin: 6.5vh auto calc(6vh + 90px); }

.cropArea img { width: auto; }

.cropArea .closeBtn { position: absolute; right: 2%; top: 3vh; width: 2rem; height: 2rem; }

.cropArea .closeBtn::before, .cropArea .closeBtn::after { content: ''; display: block; position: absolute; width: 100%; height: 2.5px; background: #e86243; border-radius: 4px; top: 0; }

.cropArea .closeBtn::before { transform: rotate(45deg); }

.cropArea .closeBtn::after { transform: rotate(-45deg); }

.cropArea .btn { position: absolute; left: 50%; transform: translateX(-50%); bottom: calc(-3vh + -90px); }

.cropAreaClose { display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.7); z-index: 2; }

.cropArea .resultMsg { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.cropStart .cropArea, .cropStart .cropAreaClose { display: block; }

@media all and (max-width: 375px) { .registerForm form { width: 100%; } }

@media all and (max-width: 320px) { .enterLeave form { width: 100%; } }
